#register-account.page-content .row.one {
  box-shadow: 5px 5px 10px -5px #333333;
  -webkit-box-shadow: 5px 5px 10px -5px #333333;
  -moz-box-shadow: 5px 5px 10px -5px #333333;
  border-radius: 3px;
}


#register-account.page-content .row.one {
  background-color: #ebf5ec;
}

#register-account.page-content .register-account-title{
  font-size: 20px;
  font-weight: 400;
}

#register-account.page-content  b {
  font-weight: 600;
}

#register-account.page-content .row.one .image {
  display: table;
  background-size: 220px 262px;
  background-repeat: no-repeat;
  background-position: center center;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/champagne.png');
}

#register-account.page-content .row.one .image .title {
  vertical-align: top;
  margin-top: 46px;
}

.register-account-registrati {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  padding: 20px 0;
  margin: 0;
  color: #323031;
  line-height: 30px;
  max-width: 215px;
}

#register-account.page-content .row.one .image .bottom {
  margin-top: 330px;
  text-transform: uppercase;
  font-size: 16px;
}

#register-account.page-content .row.one .image .bottom>div {
  display: table-cell;
  vertical-align: bottom;
  padding-bottom: 20px;
  width: 215px;
}

#register-account.page-content .row.one .image .bottom p {
  padding: 5px 0;
  font-weight: 400;
}

#register-account.page-content .row.one .image .separator {
  border-top: 1px solid #323031;
  width: 30px;
  margin: 5px auto 5px auto;
}

#register-account.page-content .row.one .content {
  background-color: #f2f2f2;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  padding: 0 30px 22px 30px;
  border-left: 1px solid #aecbb7;
}

#register-account.page-content .row.one .content .form {
  margin-top: 0;
  padding: 0;
}

#register-account.page-content .row.one .content .form .descrizione-checkbox
  {
  font-size: 12px;
  margin-top: -6px;
}

#register-account.page-content .row.one .content .separator-container {
  display: table;
  margin: 0 auto;
  margin-top: 10px;
}

#register-account.page-content .row.one .content .separator {
  display: inline-block;
  width: 45px;
  margin: 0 10px 5px 10px;
  border-top: 1px solid #323031;
}

#register-account.page-content .row.one .content .my-text {
  display: inline-block;
  font-style: italic;
  font-size: 18px;
}

#register-account #bottom {
  margin-top: 25px;
}

#register-account #bottom .image {
  height: 200px;
  padding-top: 125px;
  background-size: 113px 113px;
  background-repeat: no-repeat;
  background-position: top center;
}

#register-account #bottom .image.border {
  border-right: 1px solid #f2f2f2;
}

#register-account #register-spedizione-rapida {
  background-image:
    url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/register-spedizione-rapida.png');
}

#register-account #register-ordini-numerosi {
  background-image:
    url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/register-ordini-numerosi.png');
}

#register-account #register-assistenza-clienti {
  background-image:
    url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/register-assistenza-clienti.png');
}

#register-account #register-sito-certificato {
  background-image:
    url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/account/register-sito-certificato.png');
}

#register-account.page-content .privacy a{
  color: inherit;
}

@media screen and (max-width: 991px) {
  #register-account.page-content {
    margin-top: 0;
  }
  #register-account.page-content>#top {
    padding: 0;
  }
  #register-account.page-content .row.one .image, #register-account.page-content .row.one .content
    {
    height: auto;
  }
  #register-account #bottom .image.border {
    border-right: none;
  }
  #register-account #bottom .image {
    margin-top: 20px;
  }
  #register-account .form .footer {
    margin-top: 20px;
  }
}